@charset "utf-8";
/* CSS Document */
.content_l{
	width:200px;
	height:250px;
	background-color:#fff;
}
.content_l ul{
	padding-left:19px;
	}
.content_l li{
	height:40px;
	padding-left:15px;
	background:url(../images/right.png) no-repeat left center;
	line-height:40px;
	cursor:pointer;
}
#hd li {
	color:#333;
}
#hd li.cur{
	color:#2796e7;
}
.title{
	height:35px;
	line-height:35px;
	font-size:16px;
	color:#2796e7;
	text-align:center;
	border-bottom:1px solid #ccc;
	margin-top:10px;
}
.content_r{
	width:780px;
	height:810px;
	background-color:#fff;
}
.title01{
	padding-left:35px;
	font-size:18px;
	text-align:left;
	color:#333;
	border-bottom:1px dashed #ccc;
}
	
.content_in span{
	margin-right:10px;
}
.period{
	border-bottom:1px dashed #ccc;
	padding:30px 54px 30px 55px;
}
.content_in .period p{
	line-height:20px;
	margin-top:10px;
}
.content_in .period h3{
	font-size:16px;
	font-weight:100;
}
.content_in .way{
	border-bottom:none;
}
.content_in .way h3{
	margin-bottom:20px;
}
.content_in .way p{
	text-indent:0;
	line-height:14px;
}
#news ul{ 
	display:none;
}
#news .cur{
	display:block;
}
#banner{
	width: 100%;
	height:284px;
	margin:0 auto;
}
#footer{
	font-size:12px;
}


